{
  "subtitles.steam_noise": "Tiếng hơi nước",
  "item.create_sa.vault_component": "Linh kiện Kho chứa",
  "item.create_sa.portable_drill": "§eMáy khoan cầm tay",
  "item.create_sa.brass_jetpack_boots": "Giày giáp cánh quạt bọc đồng thau",
  "item.create_sa.copper_pickaxe": "Cúp đồng",
  "item.create_sa.large_filling_tank": "Bình bơm chất lỏng cỡ lớn",
  "item.create_sa.flamethrower_pr_2": "Súng phun lửa Pr",
  "item.create_sa.andesite_exoskeleton_leggings": "Quần khung xương ngoài đồng thau",
  "item.create_sa.andesite_jetpack_helmet": "Mũ giáp cánh quạt bọc đồng thau",
  "item.create_sa.zinc_sword": "Kiếm kẽm",
  "item.create_sa.zinc_leggings": "Quần giáp kẽm",
  "key.create_sa.increase_reach": "Tăng tầm với của Drone",
  "item.create_sa.small_filling_tank": "Bình bơm chất lỏng cỡ nhỏ",
  "item.create_sa.copper_sword": "Kiếm đồng",
  "item.create_sa.brass_pickaxe": "Cúp đồng thau",
  "key.create_stuff_additions.flying": "Bay",
  "item.create_sa.brass_shovel": "Xẻng đồng thau",
  "item.create_stuff_additions.copper_propeler_helmet": "Mũ giáp cánh quạt bọc đồng thau",
  "item.create_sa.slime_leggings": "Quần giáp Slime",
  "item.create_sa.flamethrower_pr": "Súng phun lửa Pr",
  "item.create_sa.brass_jetpack_chestplate": "Balo phản lực đồng thau",
  "item.create_stuff_additions.andesite_propeler_leggings": "Quần giáp cánh quạt bọc đồng thau",
  "item.create_sa.andesite_exoskeleton_chestplate": "Khung xương ngoài Andesite",
  "item.create_sa.incomplete_web": "Mạng nhện chưa hoàn chỉnh",
  "item.create_sa.slime_boots": "Giày giáp Slime",
  "item.create_sa.copper_helmet": "Mũ giáp đồng",
  "item.create_stuff_additions.copper_propeler_chestplate": "Cánh quạt đồng",
  "item.create_sa.copper_exoskeleton_boots": "Giày khung xương ngoài đồng thau",
  "item.create_sa.incomplete_steam_engine": "Động cơ hơi nước chưa hoàn chỉnh",
  "item.create_sa.grapplin_whisk": "§ePhới lồng móc dây",
  "item.create_sa.copper_leggings": "Quần giáp đồng",
  "item.create_sa.brass_drill_head": "Mũi khoan đồng thau",
  "entity.create_sa.magnet_module": "Mô-đun nam châm",
  "item.create_sa.medium_fueling_tank": "Bình nhiên liệu cỡ vừa",
  "item.create_sa.incomplete_hydraulic_engine": "Động cơ thủy lực chưa hoàn chỉnh",
  "item.create_sa.brass_hoe": "Cuốc đồng thau",
  "enchantment.create_sa.gravity_gun": "Súng trọng lực",
  "item.create_sa.medium_filling_tank": "Bình bơm chất lỏng cỡ vừa",
  "item.create_sa.copper_boots": "Giày giáp đồng",
  "item.create_sa.flamethrower": "Súng phun lửa",
  "item.create_sa.zinc_chestplate": "Áo giáp kẽm",
  "item.create_sa.blazing_axe": "Rìu rực lửa",
  "subtitles.cogs_sound": "",
  "item.create_sa.brass_exoskeleton_leggings": "Quần khung xương ngoài đồng thau",
  "item.create_sa.slime_helmet": "Mũ giáp Slime",
  "item.create_sa.brass_exoskeleton_helmet": "Mũ khung xương ngoài đồng thau",
  "item.create_sa.copper_magnet": "§eNam châm đồng",
  "item.create_sa.heat_engine": "Động cơ nhiệt",
  "item.create_sa.zinc_shovel": "Xẻng kẽm",
  "item.create_sa.zinc_pickaxe": "Cúp kẽm",
  "item.create_sa.fan_component": "Linh kiện quạt",
  "key.create_sa.flying": "Bay",
  "item.create_stuff_additions.andesite_propeler_helmet": "Mũ giáp cánh quạt bọc đồng thau",
  "item.create_sa.copper_exoskeleton_chestplate": "Khung xương ngoài đồng",
  "item.create_sa.andesite_exoskeleton_helmet": "Mũ khung xương ngoài đồng thau",
  "item.create_sa.blazing_cleaver": "Đao rực lửa",
  "enchantment.create_sa.impact": "Va chạm",
  "key.create_sa.decrease_reach": "Giảm tầm với của Drone",
  "item.create_sa.block_picker": "§eDụng cụ chọn khối",
  "item.create_sa.copper_jetpack_boots": "Giày giáp cánh quạt bọc đồng thau",
  "item.create_sa.copper_shovel": "Xẻng đồng",
  "item.create_sa.blazing_pickaxe": "Cúp rực lửa",
  "item.create_sa.experience_shovel": "§eXẻng kinh nghiệm",
  "item.create_stuff_additions.brass_propeler_helmet": "Mũ giáp cánh quạt bọc đồng thau",
  "item.create_stuff_additions.andesite_propeler_boots": "Giày giáp cánh quạt bọc đồng thau",
  "item.create_stuff_additions.brass_propeler_boots": "Giày giáp cánh quạt bọc đồng thau",
  "item.create_sa.brass_boots": "Giày giáp đồng thau",
  "item.create_sa.rose_quartz_shovel": "Xẻng thạch anh mạ vàng",
  "item.create_sa.blazing_shovel": "Xẻng rực lửa",
  "item.create_sa.large_fueling_tank": "Bình nhiên liệu cỡ lớn",
  "block.create_sa.brass_cube": "Khối đồng thau",
  "itemGroup.tabcreate_stuff_additions_tab": "Create Stuff \u0026 Additions",
  "item.create_sa.copper_jetpack_chestplate": "Balo phản lực đồng",
  "item.create_sa.slime_chestplate": "Áo giáp Slime",
  "item.create_sa.experience_axe": "§eRìu kinh nghiệm",
  "item.create_sa.copper_hoe": "Cuốc đồng",
  "item.create_sa.drone_controller": "Bộ điều khiển Drone",
  "entity.create_sa.brass_cube_r": "Khối đồng thau",
  "item.create_sa.zinc_axe": "Rìu kẽm",
  "item.create_sa.brass_exoskeleton_chestplate": "Khung xương ngoài đồng thau",
  "item.create_sa.steam_engine": "Động cơ hơi nước",
  "item.create_sa.experience_pickaxe": "§eCúp kinh nghiệm",
  "item.create_sa.copper_jetpack_leggings": "Quần giáp cánh quạt bọc đồng thau",
  "item.create_sa.copper_jetpack_helmet": "Mũ giáp cánh quạt bọc đồng thau",
  "item.create_sa.experience_sword": "§eKiếm kinh nghiệm",
  "item.create_sa.andesite_jetpack_boots": "Giày giáp cánh quạt bọc đồng thau",
  "item.create_sa.heap_of_experience": "§eĐống kinh nghiệm",
  "item.create_sa.copper_chestplate": "Áo giáp đồng",
  "item.create_sa.drill_module_spawn_egg": "Trứng sinh sản Mô-đun máy khoan",
  "item.create_sa.andesite_jetpack_chestplate": "Balo phản lực Andesite",
  "item.create_sa.zinc_hoe": "Cuốc kẽm",
  "item.create_sa.rose_quartz_pickaxe": "Cúp thạch anh mạ vàng",
  "item.create_stuff_additions.brass_propeler_chestplate": "Cánh quạt đồng thau",
  "item.create_stuff_additions.copper_propeler_boots": "Giày giáp cánh quạt bọc đồng thau",
  "item.create_sa.small_fueling_tank": "Bình nhiên liệu cỡ nhỏ",
  "item.create_sa.incomplete_heat_engine": "Động cơ nhiệt chưa hoàn chỉnh",
  "item.create_sa.zinc_helmet": "Mũ giáp kẽm",
  "item.create_sa.brass_axe": "Rìu đồng thau",
  "entity.create_sa.fan_module": "Mô-đun quạt",
  "item.create_sa.brass_leggings": "Quần giáp đồng thau",
  "item.create_sa.copper_axe": "Rìu đồng",
  "item.create_sa.zinc_handle": "Cán dụng cụ chất lượng cao",
  "enchantment.create_sa.digging": "Đào bới",
  "item.create_sa.rose_quartz_sword": "Kiếm thạch anh mạ vàng",
  "item.create_sa.brass_sword": "Kiếm đồng thau",
  "item.create_sa.hydraulic_engine": "Động cơ thủy lực",
  "item.create_stuff_additions.copper_propeler_leggings": "Quần giáp cánh quạt bọc đồng thau",
  "entity.create_sa.drill_module": "Mô-đun máy khoan",
  "item.create_sa.zinc_boots": "Giày giáp kẽm",
  "item.create_sa.creative_filling_tank": "§dBình bơm chất lỏng Sáng tạo",
  "item.create_sa.andesite_exoskeleton_boots": "Giày khung xương ngoài đồng thau",
  "item.create_sa.copper_exoskeleton_helmet": "Mũ khung xương ngoài đồng thau",
  "item.create_sa.brass_jetpack_helmet": "Mũ giáp cánh quạt bọc đồng thau",
  "item.create_sa.incomplete_book": "Sách chưa hoàn chỉnh",
  "item.create_sa.brass_jetpack_leggings": "Quần giáp cánh quạt bọc đồng thau",
  "item.create_sa.brass_exoskeleton_boots": "Giày khung xương ngoài đồng thau",
  "item.create_sa.brass_chestplate": "Áo giáp đồng thau",
  "item.create_stuff_additions.andesite_propeler_chestplate": "Cánh quạt Andesite",
  "item.create_sa.brass_helmet": "Mũ giáp đồng thau",
  "item.create_sa.fan_module_spawn_egg": "Trứng sinh sản Mô-đun quạt",
  "enchantment.create_sa.hellfire": "Lửa địa ngục",
  "item.create_sa.copper_exoskeleton_leggings": "Quần khung xương ngoài đồng thau",
  "item.create_sa.brass_cube_r_spawn_egg": "Trứng sinh sản Khối đồng thau",
  "item.create_sa.andesite_jetpack_leggings": "Quần giáp cánh quạt bọc đồng thau",
  "item.create_stuff_additions.brass_propeler_leggings": "Quần giáp cánh quạt bọc đồng thau",
  "item.create_sa.brass_drone_item": "Drone đồng thau",
  "entity.create_sa.brass_drone": "Drone đồng thau",
  "item.create_sa.rose_quartz_axe": "Rìu thạch anh mạ vàng",
  "entity.create_sa.vault_module": "Mô-đun Kho chứa"
}